=== debian/changelog ===
python-pykmip (0.4.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Nov 2015 14:34:55 +0100

python-pykmip (0.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:32:42 +0000

python-pykmip (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * AUTHORS.txt removed from upstream, removing from debian/docs.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Sep 2015 23:53:58 +0200

python-pykmip (0.3.3-2) experimental; urgency=medium

  * Removed (build-)dependency on python3-enum34 (Closes: #796898).

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Aug 2015 15:30:47 +0000

python-pykmip (0.3.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update gbp configuration for experimental branch.
  * Update watch file to use Debian pypi redirector.

 -- James Page <james.page@ubuntu.com>  Thu, 02 Jul 2015 11:00:51 +0100

python-pykmip (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 May 2015 22:34:45 +0200
