=== debian/changelog ===
python-pykmip (0.5.0-4) unstable; urgency=medium

  * Team upload.
  * Bumped debhelper compat version to 10
  * Rebuilt with python-sqlalchemy 1.1

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Dec 2016 22:49:06 +0100

python-pykmip (0.5.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 14:22:38 +0200

python-pykmip (0.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using update-alternatives to manage /usr/bin/pykmip-server.
  * Fixed debian/copyright ordering.
  * Standards-Version is now 3.9.8.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jun 2016 09:21:34 +0000
