=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-setuptools,
@@ -11,38 +11,41 @@
                python3-all (>= 3.4),
                python3-setuptools,
 Build-Depends-Indep: python-coverage,
+                     python-cryptography (>= 1.1),
                      python-enum34,
                      python-fixtures,
                      python-mock,
                      python-pytest,
-                     python-six,
-                     python-sqlalchemy,
+                     python-six (>= 1.9.0),
+                     python-sqlalchemy (>= 1.0),
                      python-testresources,
                      python-testscenarios,
                      python-testtools,
                      python3-coverage,
+                     python3-cryptography (>= 1.1),
                      python3-fixtures,
                      python3-mock,
                      python3-pytest,
-                     python3-six,
-                     python3-sqlalchemy,
+                     python3-six (>= 1.9.0),
+                     python3-sqlalchemy (>= 1.0),
                      python3-subunit,
                      python3-testresources,
                      python3-testscenarios,
                      python3-testtools,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pykmip.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-pykmip.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pykmip?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-pykmip -b debian/newton
 Homepage: https://github.com/OpenKMIP/PyKMIP
 
 Package: python-pykmip
 Architecture: all
 Provides: python-kmip,
-Depends: python-enum34,
-         python-six,
-         python-sqlalchemy,
+Depends: python-cryptography (>= 1.1),
+         python-enum34,
+         python-six (>= 1.9.0),
+         python-sqlalchemy (>= 1.0),
          ${misc:Depends},
          ${python:Depends},
 Description: implementation of the Key Management Interoperability Protocol - Python 2.x
@@ -65,8 +68,9 @@
 Package: python3-pykmip
 Architecture: all
 Provides: python3-kmip,
-Depends: python3-six,
-         python3-sqlalchemy,
+Depends: python3-cryptography (>= 1.1),
+         python3-six (>= 1.9.0),
+         python3-sqlalchemy (>= 1.0),
          ${misc:Depends},
          ${python3:Depends},
 Description: KMIP v1.1 library - Python 3.x
