=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/OpenKMIP/PyKMIP.git
+UPSTREAM_GIT := https://github.com/OpenKMIP/PyKMIP.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -19,11 +19,13 @@
 			--root $(CURDIR)/debian/python3-pykmip; \
 	done
 	rm -rf $(CURDIR)/debian/python*-pykmip/usr/lib/python*/dist-packages/*.pth
+	mv $(CURDIR)/debian/python-pykmip/usr/bin/pykmip-server $(CURDIR)/debian/python-pykmip/usr/bin/python2-pykmip-server
+	mv $(CURDIR)/debian/python3-pykmip/usr/bin/pykmip-server $(CURDIR)/debian/python3-pykmip/usr/bin/python3-pykmip-server
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python-coverage run --source=kmip/ -m pytest --strict
-	PYTHONPATH=. python3-coverage run --source=kmip/ -m pytest --strict
+	PYTHONPATH=. python-coverage run --source=kmip/ -m pytest --strict kmip/tests/unit
+	PYTHONPATH=. python3-coverage run --source=kmip/ -m pytest --strict kmip/tests/unit
 endif
 
 override_dh_clean:
