=== debian/changelog ===
python-pykmip (0.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 20:46:12 +0000

python-pykmip (0.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Add kill-broken-test.patch.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Feb 2018 22:09:01 +0000

python-pykmip (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Ran wrap-and-sort -bast.
  * Fixed (build-)depends versions past Stretch.
  * Standards-Version is now 4.1.1.
  * Using pkgos-dh_auto_install and testing with all Python 3 versions.
  * Fixed python3 shebang to be python3, not python3.x.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Nov 2017 20:54:15 +0000
