=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pykmip
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -20,6 +21,7 @@
  python-fixtures,
  python-mock,
  python-pytest,
+ python-requests,
  python-six,
  python-sqlalchemy,
  python-testresources,
@@ -30,6 +32,7 @@
  python3-fixtures,
  python3-mock,
  python3-pytest,
+ python3-requests,
  python3-six,
  python3-sqlalchemy,
  python3-subunit,
@@ -39,8 +42,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pykmip
-Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pykmip.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pykmip
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pykmip
 Homepage: https://github.com/OpenKMIP/PyKMIP
 
 Package: python-pykmip
@@ -50,6 +53,7 @@
 Depends:
  python-cryptography,
  python-enum34,
+ python-requests,
  python-six,
  python-sqlalchemy,
  ${misc:Depends},
@@ -77,6 +81,7 @@
  python3-kmip,
 Depends:
  python3-cryptography,
+ python3-requests,
  python3-six,
  python3-sqlalchemy,
  ${misc:Depends},
