=== debian/changelog ===
python-pykmip (0.9.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:15:41 +0200

python-pykmip (0.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed CVE-2018-1000872 patch applied upstream.
  * Refreshed kill-broken-test.patch.
  * Removed CHANGES.txt from debian/docs.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Sep 2019 23:11:42 +0200

python-pykmip (0.7.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938071).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 22:19:45 +0200

python-pykmip (0.7.0-3) unstable; urgency=high

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * CVE-2018-1000872: Resource Management Errors (similar issue to
    CVE-2015-5262) vulnerability in PyKMIP server that can result in DOS: the
    server can be made unavailable by one or more clients opening all of the
    available sockets. Applied upstream patch: Fix a denial-of-service bug by
    setting the server socket timeout (Closes: #917030).

 -- Thomas Goirand <zigo@debian.org>  Sun, 24 Feb 2019 17:30:07 +0100
