=== debian/control ===
Source: python-pykmip
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-cryptography,
 python3-fixtures,
 python3-mock,
 python3-pytest,
 python3-six,
 python3-sqlalchemy,
 python3-testresources,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pykmip
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pykmip.git
Homepage: https://github.com/OpenKMIP/PyKMIP

Package: python3-pykmip
Architecture: all
Provides:
 python3-kmip,
Depends:
 python3-cryptography,
 python3-six,
 python3-sqlalchemy,
 ${misc:Depends},
 ${python3:Depends},
Description: KMIP v1.1 library - Python 3.x
 PyKMIP is a Python implementation of the Key Management Interoperability
 Protocol (KMIP) specification, supporting version 1.1 of the KMIP standard.
 The KMIP standard is governed by the Organization for the Advancement of
 Structured Information Standards (OASIS) and specifies a client/server-based
 protocol to perform key, certificate, and secret object management, including
 storage and maintenance operations.
 .
 The PyKMIP library currently provides a KMIP client and server supporting the
 following operations for the KMIP SymmetricKey managed object:
  * Create
  * Register
  * Get
  * Destroy
 .
 This package contains the Python 3.x module.
