=== debian/changelog ===
python-pykmip (0.10.0-4) unstable; urgency=medium

  * Add upstream patch: Fix_tests_to_pass_with_SQLAlchemy-1.4.0.patch
    (Closes: #997134).

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Oct 2021 10:33:46 +0200

python-pykmip (0.10.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:28:10 +0200

python-pykmip (0.10.0-2) experimental; urgency=medium

  * Add fix-exception-using-py2-format.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 22:31:04 +0200

python-pykmip (0.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-yaml as (build-)depends.
  * Standards-Version: 4.5.0.
  * debhelper-compat (= 11).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 12:48:41 +0200
