=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -22,9 +22,10 @@
  python3-testresources,
  python3-testscenarios,
  python3-testtools,
+ python3-yaml,
  subunit,
  testrepository,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pykmip
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pykmip.git
 Homepage: https://github.com/OpenKMIP/PyKMIP
@@ -37,6 +38,7 @@
  python3-cryptography,
  python3-six,
  python3-sqlalchemy,
+ python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
 Description: KMIP v1.1 library - Python 3.x
