=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/OpenKMIP/PyKMIP.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	rm -rf build
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for i in $(PYTHON3S) ; do \
		PYTHONPATH=. PYTHON=python$$i python$$i -m coverage run --source=kmip/ -m pytest --strict kmip/tests/unit ; \
	done
#	PYTHONPATH=. python3-coverage run --source=kmip/ -m pytest --strict kmip/tests/unit
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
